7 berichten aan het bekijken - 1 tot 7 (van in totaal 7)
  • Q:
    Bijdrager
    CeeHaaKaa

    InDesign 5.5 en andere iMac

    Ik werk met een oude iMac 24 inch (begin 2009, OS X El Capitan versie 10.11.6) met InDesign 5.5 (en andere grafische software versie 5.5). Mijn iMac is erg traag. Deze wil ik graag vervangen door een andere iMac (27 inch). Ik gebruik InDesign regelmatig, maar niet voldoende om een CC-abonnement af te sluiten (te duur). Ik wil dus mijn InDesign 5.5 blijven gebruiken. Wie weet tot welke OS-versie kan ik mijn InDesign kan blijven gebruiken (of draait InDesign 5.5 zelfs nog op de nieuwste OS-versies)?

    Bijdrager
    Moriarty

    Alle versies van Adobe software voor CS6 zijn 32-bit, jouw InDesign CS 5.5. zal helaas niet werken op Mac OS Catalina.

    Catalina heeft alleen ondersteuning voor 64-bit software.

    Het schijnt wel te werken op Mac OS 10.14 Mojave met daarbij de opmerking dat je een Legacy versie van Java nodig hebt en de programma’s crashen (geven crash melding) op het moment dat je ze wil afsluiten. Op zich geen groot probleem natuurlijk…

     

    Wellicht kan een goede gebruikte machine die 10.14 Mojave draait een oplossing voor je zijn.

    • Deze reactie is gewijzigd 1 week, 4 dagen geleden door Moriarty. Reden: sgrijvvautun
    Bijdrager
    CeeHaaKaa

    Poeh, ik haak spontaan af. Stel nu dat ik een wat oudere iMac koop. Ik zie een iMac uit 2011 staan met MacOS High Sierra, versie 10.13.6. Kan dat dan wel?

    Met ik met bovenstaand verhaal dus niet verder gaat dan versie 10.14?

     

    Bijdrager
    Jakko Westerbeke

    Ik zou ook geen InDesign CS5.5 draaien onder 10.14 — CS6 deed al moeilijk onder 10.12, of misschien zelfs 10.11, dat herinner ik me niet helemaal meer. In elk geval waren er allerlei wazige fouten en vreemd gedrag bij mij dat niet voorkwam voordat ik het besturingssysteem verving door een nieuwere versie.

    Bijdrager
    MegaChriz

    Ik heb met een vergelijkbaar vraagstuk gezeten. Ik heb overwogen om te proberen een ouder macOS virtueel te draaien. Sommige virtualisatiesoftware kan bijvoorbeeld Snow Leopard Server emuleren, misschien ook nieuwere macOS-versies.

    Omdat ik grafische software tegenwoordig met name hobbymatig gebruik, ben ik uiteindelijk overgestapt naar de grafische applicaties van Affinity. De Illustrator- en Photoshop-varianten kunnen ook respectievelijk Illustrator- en Photoshopbestanden openen. Met de InDesign-variant genaamd Affinity Publisher is het mij echter nog niet gelukt om bestaande InDesign-documenten te openen, maar ik heb met Publisher nog niet veel gedaan. Over de Affinity-software: het is wel een beetje wennen. Sommige functies zitten op een andere plek, dus het kost vaak wat tijd om uit te vinden hoe je bepaalde handelingen moet uitvoeren die je gewend was te doen in de Adobe-programma’s.

    Bijdrager
    Jakko Westerbeke

    Het hangt ervanaf wat je met InDesign doet. Veel functionaliteit is in allebei aanwezig, voor zover ik kon zien door wat met de proefversie te spelen een tijdje terug, maar allerlei functies die ik onontbeerlijk vind, waren er niet (b.v. kruisverwijzingen, GREP-stijlen, een index waar je ook echt wat controle over hebt, en nog meer). Heb je dat soort dingen niet nodig, dan denk ik dat het een geschikt programma is. Maar om eerlijk te zijn: met Pages kun je ook heel goed uit de voeten als je dat soort functionaliteit als ik noemde, niet nodig hebt.

    Bijdrager
    jcb

    <p class=”cite”>Jakko Westerbeke op 12 oktober 2020 om 19:19</p>
    Ik zou ook geen InDesign CS5.5 draaien onder 10.14 — CS6 deed al moeilijk onder 10.12, of misschien zelfs 10.11, dat herinner ik me niet helemaal meer. In elk geval waren er allerlei wazige fouten en vreemd gedrag bij mij dat niet voorkwam voordat ik het besturingssysteem verving door een nieuwere versie.

    <p class=”cite”>CeeHaaKaa op 12 oktober 2020 om 18:20</p>
    Poeh, ik haak spontaan af. Stel nu dat ik een wat oudere iMac koop. Ik zie een iMac uit 2011 staan met MacOS High Sierra, versie 10.13.6. Kan dat dan wel?

    Met ik met bovenstaand verhaal dus niet verder gaat dan versie 10.14?

     

    <p class=”cite”>
    CeeHaaKaa op 12 oktober 2020 om 12:44</p>
    Ik werk met een oude iMac 24 inch (begin 2009, OS X El Capitan versie 10.11.6) met InDesign 5.5 (en andere grafische software versie 5.5). Mijn iMac is erg traag. Deze wil ik graag vervangen door een andere iMac (27 inch). Ik gebruik InDesign regelmatig, maar niet voldoende om een CC-abonnement af te sluiten (te duur). Ik wil dus mijn InDesign 5.5 blijven gebruiken. Wie weet tot welke OS-versie kan ik mijn InDesign kan blijven gebruiken (of draait InDesign 5.5 zelfs nog op de nieuwste OS-versies)?

    <p class=”cite”>CeeHaaKaa op 12 oktober 2020 om 18:20</p>
    Poeh, ik haak spontaan af. Stel nu dat ik een wat oudere iMac koop. Ik zie een iMac uit 2011 staan met MacOS High Sierra, versie 10.13.6. Kan dat dan wel?

    Met ik met bovenstaand verhaal dus niet verder gaat dan versie 10.14?

    Ik werk met CS 5.5 met El Capitan versie 10.11.6 op iMac 27 inch van medio 2011 en gaat (nog steeds) perfect.

    <p class=”cite”>
    Moriarty op 12 oktober 2020 om 12:51</p>
    Alle versies van Adobe software voor CS6 zijn 32-bit, jouw InDesign CS 5.5. zal helaas niet werken op Mac OS Catalina.

    Catalina heeft alleen ondersteuning voor 64-bit software.

    Het schijnt wel te werken op Mac OS 10.14 Mojave met daarbij de opmerking dat je een Legacy versie van Java nodig hebt en de programma’s crashen (geven crash melding) op het moment dat je ze wil afsluiten. Op zich geen groot probleem natuurlijk…

     

    Wellicht kan een goede gebruikte machine die 10.14 Mojave draait een oplossing voor je zijn.

    <p class=”cite”>CeeHaaKaa op 12 oktober 2020 om 18:20</p>
    Poeh, ik haak spontaan af. Stel nu dat ik een wat oudere iMac koop. Ik zie een iMac uit 2011 staan met MacOS High Sierra, versie 10.13.6. Kan dat dan wel?

    Met ik met bovenstaand verhaal dus niet verder gaat dan versie 10.14?

     

     

7 berichten aan het bekijken - 1 tot 7 (van in totaal 7)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.